import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-shield-check': IconShieldCheck;
    }
}
/**
 * The icon component for the 'shieldCheck' icon
 */
export declare class IconShieldCheck extends IconSvg {
    constructor();
}
export declare const iconShieldCheckTag = "nimble-icon-shield-check";
